#general{
    width: 1000px;
    height: 400px;
    border: 2px solid slategrey;
    margin: auto;
}
#botonSuma{

    width: 80px;
    height: 80px;
    font-size: 45px;
    border: 3px solid #ff69b4;
}
#botonDivisión{

    width: 80px;
    height: 80px;
    font-size: 45px;
    border: 3px solid #ff69b4;
}
#botonMultiplicación{

    width: 80px;
    height: 80px;
    font-size: 45px;
    border: 3px solid #ff69b4;
}
#botonMódulo{

    width: 80px;
    height: 80px;
    font-size: 45px;
    border: 3px solid #ff69b4;
}
#resultado{
    font-size: 100px;
    font-family: 'Times New Roman', Times, serif;
    color: rgba(0, 0, 0, 0.801);
}
body{background-color: gainsboro;}

